Subject: Importance of NomCom chair role (was: Re: draft-sullivan-nomcom-chair-select-00)

From: Toerless Eckert <[email-masked]>
Date: Mon, 14 Feb 2022 23:16:33 +0100

[changing subject so Andres can ignore sub-thread if he so desires]

I agree with the "very important". I am on the opposide side about 
the "non-voting" aspect.

The chair is deciding on a lot of important aspects or at least can
steer NomCom effectively in the absence of strongly opinionated, assertive
and experienced NomCom members that offer alternative decision input.

All the way from how to formulate selection reasoning and other
details to confirming bodies over to deciding on voting procedures.
Some of these items do have the chance to be quite well influenced by bias.

Arguably, a well-connected chair might be able for example to also
find more candidates especially when/if NomCom+confirming body can not
come to a decision (as was made public in 2012 NomCom when nominations
where opened again - just the one example i remember because i served then).

I actually also think the need for very experienced NomCom chairs would
reduce if more of those interesting decision points/processes where
written down. So far a lot seems to be just inherited from only last
years NomCom. 

Cheers
    Toerless

On Tue, Feb 15, 2022 at 09:13:17AM +1300, Brian E Carpenter wrote:
> On 14-Feb-22 19:34, Eliot Lear wrote:
> ...
> 
> > How important is the chair role?  [I honestly have no idea.]
> 
> Very important, I would say. A fair, conscientious and proactive chair
> is necessary, and we've been very fortunate over the years. In other
> words, the undefined process has worked pretty well, although I
> fully understand Andrew's concerns.
> 
> The insider bias risk is considerably reduced by the fact that the
> NomCom chair is non-voting.
> 
> On 15-Feb-22 03:04, Andrew Sullivan wrote:
> ...
> 
> > 
> > > I suspect that in reality the only way to get good candidate>> is to nicely ask a number of likely people and hope that one will say yes.
> > > 
> > 
> > That's the process we have now, and it has the obvious problem
> > that it depends on the Internet Society President (at present, me)
> > having a good list of "likely people".  Populating that list is
> > what I'm trying to do.
> 
> A public call for candidates seems reasonable. I am however rather
> concerned by the idea of a published list and call for comments.
> I can imagine a variety of unfortunate side effects of this,
> some of which might undermine the eventual chair's neutrality.
> I'd advise against for the first year, until the effect of a
> public call for candidates is known.
> 
>     Brian Carpenter
> 
> 
> 

-- 
---
[email-masked]

---

From: Mary B <[email-masked]>
Date: Tue, 15 Feb 2022 08:45:42 -0600

Addressing this one point, that was the whole notion behind each chair
publishing a report like this:
https://www.ietf.org/archive/id/draft-barnes-nomcom-report-2009-00.txt

I don't think these reports have been done recently but I personally found
it extremely helpful in the cases that chairs did that.  We hadn't
published any of these as RFCs, however,  given the sorts of documents we
publish nowadays I think it would be appropriate to do so.

You can find some of the aspects you note in Nomcom chair's report at the
plenaries.

Regards,
Mary